Potential
---------
class = PairLennardJonesCut

Potential
---------
class = PairLennardJonesCutnp

Potential
---------
class = DoubleWellWCA

Potential
---------
class = DoubleWell

Potential
---------
class = RectangularWell
